## linux-meta-lowlatency 5.15.0.50.46

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.50.46) jammy; urgency=medium

  * Bump ABI 5.15.0-50

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Sep 2022 15:27:45 +0200

linux-meta-lowlatency (5.15.0.48.45) jammy; urgency=medium

  * Bump ABI 5.15.0-48

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 31 Aug 2022 14:33:07 +0200

linux-meta-lowlatency (5.15.0.47.44) jammy; urgency=medium

  * Bump ABI 5.15.0-47

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2022 10:16:49 +0200

linux-meta-lowlatency (5.15.0.46.43) jammy; urgency=medium

  * Bump ABI 5.15.0-46

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Aug 2022 15:21:03 -0300

linux-meta-lowlatency (5.15.0.45.42) jammy; urgency=medium

  * Bump ABI 5.15.0-45

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Aug 2022 09:11:43 +0200

linux-meta-lowlatency (5.15.0.43.41) jammy; urgency=medium

  * Bump ABI 5.15.0-43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Jul 2022 15:44:06 +0200

linux-meta-lowlatency (5.15.0.41.40) jammy; urgency=medium

  * Bump ABI 5.15.0-41

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Jun 2022 17:28:44 +0200

linux-meta-lowlatency (5.15.0.40.39) jammy; urgency=medium

  * Bump ABI 5.15.0-40

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Jun 2022 18:56:42 +0200

linux-meta-lowlatency (5.15.0.39.38) jammy; urgency=medium

  * Bump ABI 5.15.0-39

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 15:12:37 -0300

linux-meta-lowlatency (5.15.0.37.37) jammy; urgency=medium

  * Bump ABI 5.15.0-37

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 11:24:29 -0300

linux-meta-lowlatency (5.15.0.35.36) jammy; urgency=medium

  * Bump ABI 5.15.0-35

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 May 2022 10:31:21 +0200

linux-meta-lowlatency (5.15.0.33.35) jammy; urgency=medium

  * Bump ABI 5.15.0-33

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 May 2022 17:28:12 +0200

linux-meta-lowlatency (5.15.0.32.34) jammy; urgency=medium

  * Bump ABI 5.15.0-32

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 May 2022 15:34:04 +0200

linux-meta-lowlatency (5.15.0.30.33) jammy; urgency=medium

  * Bump ABI 5.15.0-30

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 May 2022 14:08:05 +0200

linux-meta-lowlatency (5.15.0.27.28) jammy; urgency=medium

  * Bump ABI 5.15.0-27

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 19 Apr 2022 16:27:57 +0200
