## linux-meta-lowlatency 5.15.0.82.84

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.82.84) jammy; urgency=medium

  * Bump ABI 5.15.0-82

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Aug 2023 17:00:15 +0200

linux-meta-lowlatency (5.15.0.79.83) jammy; urgency=medium

  * Bump ABI 5.15.0-79

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jul 2023 12:03:51 +0200

linux-meta-lowlatency (5.15.0.78.82) jammy; urgency=medium

  * Bump ABI 5.15.0-78

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 Jul 2023 09:40:14 +0200

linux-meta-lowlatency (5.15.0.76.81) jammy; urgency=medium

  * Bump ABI 5.15.0-76

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Jun 2023 11:05:36 +0200

linux-meta-lowlatency (5.15.0.75.80) jammy; urgency=medium

  * Bump ABI 5.15.0-75

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Jun 2023 11:43:06 +0200

linux-meta-lowlatency (5.15.0.74.79) jammy; urgency=medium

  * Bump ABI 5.15.0-74

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 May 2023 15:10:54 +0200

linux-meta-lowlatency (5.15.0.72.77) jammy; urgency=medium

  * Bump ABI 5.15.0-72

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2023 14:08:50 +0200

linux-meta-lowlatency (5.15.0.71.76) jammy; urgency=medium

  * Bump ABI 5.15.0-71

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 08:56:39 -0300

linux-meta-lowlatency (5.15.0.70.75) jammy; urgency=medium

  * Bump ABI 5.15.0-70

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2023 14:25:45 +0200

linux-meta-lowlatency (5.15.0.69.74) jammy; urgency=medium

  * Bump ABI 5.15.0-69

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Mar 2023 16:51:12 +0100

linux-meta-lowlatency (5.15.0.68.73) jammy; urgency=medium

  * Bump ABI 5.15.0-68

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 01 Mar 2023 15:15:46 +0100

linux-meta-lowlatency (5.15.0.67.72) jammy; urgency=medium

  * Bump ABI 5.15.0-67

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Feb 2023 16:10:44 +0100

linux-meta-lowlatency (5.15.0.66.71) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: Add preferred testing hint

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Feb 2023 13:00:55 +0100

linux-meta-lowlatency (5.15.0.66.70) jammy; urgency=medium

  * Bump ABI 5.15.0-66

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Feb 2023 12:20:20 +0100

linux-meta-lowlatency (5.15.0.60.53) jammy; urgency=medium

  * Bump ABI 5.15.0-60

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 15:16:12 +0100

linux-meta-lowlatency (5.15.0.59.52) jammy; urgency=medium

  * Bump ABI 5.15.0-59

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Jan 2023 14:12:34 +0100

linux-meta-lowlatency (5.15.0.58.51) jammy; urgency=medium

  * Bump ABI 5.15.0-58

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 23:29:58 -0300

linux-meta-lowlatency (5.15.0.57.50) jammy; urgency=medium

  * Bump ABI 5.15.0-57

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Nov 2022 11:05:27 +0100

linux-meta-lowlatency (5.15.0.54.49) jammy; urgency=medium

  * Bump ABI 5.15.0-54

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Nov 2022 16:23:59 +0100

linux-meta-lowlatency (5.15.0.53.48) jammy; urgency=medium

  * Bump ABI 5.15.0-53

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Oct 2022 14:22:13 +0200

linux-meta-lowlatency (5.15.0.52.47) jammy; urgency=medium

  * Bump ABI 5.15.0-52

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Oct 2022 14:27:17 +0200
