=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-headers-5.15.0-50,
- linux-headers-5.15.0-50-lowlatency,
- linux-modules-5.15.0-50-lowlatency,
+ linux-lowlatency-headers-5.15.0-82,
+ linux-headers-5.15.0-82-lowlatency,
+ linux-modules-5.15.0-82-lowlatency,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/jammy
 
 #
@@ -180,100 +180,8 @@
 Package: linux-lowlatency
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-lowlatency--full--lowlatency,
+Provides: kernel-testing--linux-lowlatency--full--lowlatency, kernel-testing--linux-lowlatency--full--preferred,
 Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
-Description: Complete lowlatency Linux kernel
- This package will always depend on the latest complete lowlatency Linux kernel
- available.
-
-
-Package: linux-headers-lowlatency-hwe-22.04
-Architecture: amd64 arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel headers
- This package will always depend on the latest lowlatency kernel headers
- available.
-
-Package: linux-image-lowlatency-hwe-22.04
-Architecture: amd64 arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Recommends: thermald [amd64 arm64]
-Description: lowlatency Linux kernel image
- This package will always depend on the latest lowlatency kernel image
- available.
-
-Package: linux-tools-lowlatency-hwe-22.04
-Architecture: amd64 arm64
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel tools
- This package will always depend on the latest lowlatency kernel tools
- available.
-
-Package: linux-cloud-tools-lowlatency-hwe-22.04
-Architecture: amd64
-Section: kernel
-Provides: linux-cloud-tools
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel cloud tools
- This package will always depend on the latest lowlatency kernel cloud tools
- available.
-
-Package: linux-lowlatency-hwe-22.04
-Architecture: amd64 arm64
-Section: kernel
-Provides: 
-Depends: ${misc:Depends}, linux-image-lowlatency-hwe-22.04 (= ${binary:Version}), linux-headers-lowlatency-hwe-22.04 (= ${binary:Version})
-Description: Complete lowlatency Linux kernel
- This package will always depend on the latest complete lowlatency Linux kernel
- available.
-
-
-Package: linux-headers-lowlatency-hwe-22.04-edge
-Architecture: amd64 arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel headers
- This package will always depend on the latest lowlatency kernel headers
- available.
-
-Package: linux-image-lowlatency-hwe-22.04-edge
-Architecture: amd64 arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Recommends: thermald [amd64 arm64]
-Description: lowlatency Linux kernel image
- This package will always depend on the latest lowlatency kernel image
- available.
-
-Package: linux-tools-lowlatency-hwe-22.04-edge
-Architecture: amd64 arm64
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel tools
- This package will always depend on the latest lowlatency kernel tools
- available.
-
-Package: linux-cloud-tools-lowlatency-hwe-22.04-edge
-Architecture: amd64
-Section: kernel
-Provides: linux-cloud-tools
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel cloud tools
- This package will always depend on the latest lowlatency kernel cloud tools
- available.
-
-Package: linux-lowlatency-hwe-22.04-edge
-Architecture: amd64 arm64
-Section: kernel
-Provides: 
-Depends: ${misc:Depends}, linux-image-lowlatency-hwe-22.04-edge (= ${binary:Version}), linux-headers-lowlatency-hwe-22.04-edge (= ${binary:Version})
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
@@ -308,3 +216,11 @@
 
 Package: linux-lowlatency-64k
 Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-lowlatency--full--lowlatency-64k,
+Depends: ${misc:Depends}, linux-image-lowlatency-64k (= ${binary:Version}), linux-headers-lowlatency-64k (= ${binary:Version})
+Description: Complete lowlatency-64k Linux kernel
+ This package will always depend on the latest complete lowlatency-64k Linux kernel
+ available.
+
+
