## linux-meta-lowlatency 5.15.0.83.85

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.83.85) jammy; urgency=medium

  * Bump ABI 5.15.0-83

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Aug 2023 15:01:14 +0200
