=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-headers-5.15.0-82,
- linux-headers-5.15.0-82-lowlatency,
- linux-modules-5.15.0-82-lowlatency,
+ linux-lowlatency-headers-5.15.0-83,
+ linux-headers-5.15.0-83-lowlatency,
+ linux-modules-5.15.0-83-lowlatency,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/jammy
 
 #
