## linux-meta-lowlatency 5.15.0.116.106

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.116.106) jammy; urgency=medium

  * Bump ABI 5.15.0-116

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 01 Jul 2024 15:41:24 +0200

linux-meta-lowlatency (5.15.0.115.105) jammy; urgency=medium

  * Bump ABI 5.15.0-115

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jun 2024 15:03:08 +0200
