## linux-meta-lowlatency 5.15.0.124.112

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.124.112) jammy; urgency=medium

  * Bump ABI 5.15.0-124

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Oct 2024 17:19:55 +0200

linux-meta-lowlatency (5.15.0.122.111) jammy; urgency=medium

  * Bump ABI 5.15.0-122

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 15:58:20 +0200

linux-meta-lowlatency (5.15.0.121.110) jammy; urgency=medium

  * Bump ABI 5.15.0-121

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Aug 2024 14:36:09 +0200

linux-meta-lowlatency (5.15.0.119.109) jammy; urgency=medium

  * Bump ABI 5.15.0-119

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2024 11:55:12 +0200

linux-meta-lowlatency (5.15.0.118.108) jammy; urgency=medium

  * Bump ABI 5.15.0-118

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Jul 2024 16:18:24 +0200

linux-meta-lowlatency (5.15.0.117.107) jammy; urgency=medium

  * Bump ABI 5.15.0-117

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Jul 2024 16:27:55 +0200
