## linux-meta-lowlatency 5.15.0.125.113

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.125.113) jammy; urgency=medium

  * Bump ABI 5.15.0-125

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Oct 2024 15:00:25 +0200
