## linux-meta-lowlatency 5.15.0.129.117

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.129.117) jammy; urgency=medium

  * Bump ABI 5.15.0-129

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 18 Dec 2024 21:27:45 +0300

linux-meta-lowlatency (5.15.0.128.116) jammy; urgency=medium

  * Bump ABI 5.15.0-128

  * jammy/linux-lowlatency: 5.15.0-128.138 -proposed tracker
    (LP: #2090148)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 04 Dec 2024 14:47:28 +0100

linux-meta-lowlatency (5.15.0.127.115) jammy; urgency=medium

  * Bump ABI 5.15.0-127

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Nov 2024 15:19:17 +0100

linux-meta-lowlatency (5.15.0.126.114) jammy; urgency=medium

  * Bump ABI 5.15.0-126

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Nov 2024 16:44:58 +0100
