=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-headers-5.15.0-125,
- linux-headers-5.15.0-125-lowlatency,
- linux-modules-5.15.0-125-lowlatency,
+ linux-lowlatency-headers-5.15.0-129,
+ linux-headers-5.15.0-129-lowlatency,
+ linux-modules-5.15.0-129-lowlatency,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/jammy
 
 #
