## linux-meta-lowlatency 5.15.0.138.124

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.138.124) jammy; urgency=medium

  * Bump ABI 5.15.0-138

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Mar 2025 10:46:31 +0100

linux-meta-lowlatency (5.15.0.136.123) jammy; urgency=medium

  * Bump ABI 5.15.0-136

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Mar 2025 15:58:30 +0100

linux-meta-lowlatency (5.15.0.135.122) jammy; urgency=medium

  * Bump ABI 5.15.0-135

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Feb 2025 17:46:10 +0100

linux-meta-lowlatency (5.15.0.134.121) jammy; urgency=medium

  * Bump ABI 5.15.0-134

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Feb 2025 12:15:51 +0100

linux-meta-lowlatency (5.15.0.133.120) jammy; urgency=medium

  * Bump ABI 5.15.0-133

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 07 Feb 2025 22:54:03 +0100

linux-meta-lowlatency (5.15.0.132.119) jammy; urgency=medium

  * Bump ABI 5.15.0-132

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Jan 2025 19:05:23 +0100

linux-meta-lowlatency (5.15.0.131.118) jammy; urgency=medium

  * Bump ABI 5.15.0-131

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Jan 2025 15:18:04 +0100
