## linux-meta-lowlatency 5.15.0.140.126

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.140.126) jammy; urgency=medium

  * Bump ABI 5.15.0-140

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Apr 2025 10:11:36 +0200

linux-meta-lowlatency (5.15.0.139.125) jammy; urgency=medium

  * Bump ABI 5.15.0-139

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Apr 2025 17:19:54 +0200
