## linux-meta-lowlatency 5.15.0.141.127

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.141.127) jammy; urgency=medium

  * Bump ABI 5.15.0-141

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 May 2025 15:58:14 +0200
