## linux-meta-lowlatency 5.15.0.142.128

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.142.128) jammy; urgency=medium

  * Bump ABI 5.15.0-142

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 May 2025 16:24:25 +0200
